{
  "editor.fontFamily": "'Cascadia Code', Consolas, 'Courier New', monospace",
  "editor.tabSize": 2,
  "javascript.implicitProjectConfig.experimentalDecorators": true,
  "prettier.singleQuote": true
}